{
    "path": "$OET_PATH/testcases/function_test/pkg_test/avahi/avahi-gobject-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_avahi-gobject-devel_upgrade",
            "desc": "测试avahi-gobject-devel软件包的升级功能",
            "machine num": 1
        },
        {
            "name": "test_avahi-gobject-devel_service_start",
            "desc": "测试avahi-gobject-devel软件包服务的启动功能",
            "machine num": 1
        },
        {
            "name": "test_avahi-gobject-devel_service_stop",
            "desc": "测试avahi-gobject-devel软件包服务的停止功能",
            "machine num": 1
        },
        {
            "name": "test_avahi-gobject-devel_downgrade",
            "desc": "测试avahi-gobject-devel软件包的降级功能",
            "machine num": 1
        },
        {
            "name": "test_avahi-gobject-devel_install",
            "desc": "测试avahi-gobject-devel软件包的安装功能"
        },
        {
            "name": "test_avahi-gobject-devel_uninstall",
            "desc": "测试avahi-gobject-devel软件包的卸载功能"
        },
        {
            "name": "test_avahi-gobject-devel_version",
            "desc": "测试检查avahi-gobject-devel软件包版本"
        },
        {
            "name": "test_avahi-gobject-devel_dependency",
            "desc": "测试avahi-gobject-devel软件包的依赖项"
        },
        {
            "name": "test_avahi-gobject-devel_header",
            "desc": "测试avahi-gobject-devel头文件存在性"
        },
        {
            "name": "test_avahi-gobject-devel_pkgconfig",
            "desc": "测试avahi-gobject-devel的pkg-config文件"
        }
    ]
}